<template>
  <div class="nuxt-error">
    <nuxt-link class="fs-logo" to="/">
      <img src="/css/images/graphics/logo.svg" alt="thinkpro" />
    </nuxt-link>
    <div class="box_search_null">
      <img src="/css/images/graphics/404.png" />
      <h4 class="mt30">Rất tiếc trang bạn tìm kiếm không tồn tại</h4>
      <p>Nếu bạn cần thêm hỗ trợ, vui lòng liên hệ tổng đài 1900.63.3579</p>
      <nuxt-link class="btn btn-default" to="/">Trở lại trang chủ</nuxt-link>
    </div>
  </div>
</template>
<script>
export default {
  layout: 'empty',
  props: {
    error: {
      type: Object,
      default: null,
    },
  },
  head() {
    return {
      title: '404 - Thinkpro - Hệ thống Máy tính và Phụ kiện',
    }
  },
}
</script>
